\documentclass[doctor]{thuthesis}

\ifxetex
  \setCJKfamilyfont{fs}[RawFeature={vertical:}]{Adobe Fangsong Std}
\else % for latex/pdflatex
  \usepackage{CJKvert}
\fi

\begin{document}
\cauthor{薛瑞尼}
\ctitle{没有英文的中文标题}

\shuji

\shuji[清华大学学位\hspace{0.2em}\raisebox{2pt}{\LaTeX}\hspace{-0.25em} 论文模板 \hspace{0.1em}\raisebox{2pt}{v\version}\hspace{-0.25em} 样例]
\end{document}
